<div class="modal fade " id="list-error-modal">
    <div class="modal-dialog modal-ku">
        <div class="modal-content padding-25">
            <div class="modal-header text-center">
                <h1>Danh sách lỗi</h1>
            </div>

            <div class="modal-body">
                <table class="table table-hover table-striped table-bordered">
                    <thead>
                    <tr>
                        <th class="text-center">STT</th>
                        <th class="text-center">Code</th>
                        <th class="text-center">Name</th>
                        <th class="text-center">Action</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr ng-repeat="errorList in errorLists">
                        <td class="text-center">{{$index + 1}}</td>
                        <td class="text-center">{{errorList.code}}</td>
                        <td class="text-center">{{errorList.name}}</td>
                        <td class="text-center">
                             <span ng-click="openPopupDetailError(errorList.id)">
                                <i class="ti-eye pointer"></i>
                            </span>
                            <span ng-click="confirmDeleteErrorById(errorList.id)">
                                <i class="ti-trash pointer"></i>
                            </span>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <div class="modal-footer no-border flex justify-content-center">
                <div class="text-center">
                    <button class="btn btn-primary btn-sm" data-dismiss="modal">OK</button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="confirm-delete-error" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalCenterTitle">Confirm</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                Are you sure?
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                <button type="button" class="btn btn-danger" ng-click="deleteErrorById()">Delete</button>
            </div>
        </div>
    </div>
</div>